<template>
  <section id="catalog">
    <div class="breadcrumbs ">
      <v-breadcrumbs :items="items"></v-breadcrumbs>
    </div>
    <div class="row">
      <div class="sidebar-filter col">
        <filterCard></filterCard>
      </div>
      <div class="product col">
        <products></products>
      </div>
    </div>
  </section>
</template>

<script>
import filterCard from "~/components/filterCard";
import products from "~/components/products";

export default {
  components: {
    filterCard,
    products
  },
  data() {
    return {
      items: [
        {
          text: 'หน้าหลัก',
          disabled: false,
          to: '/',
        },
        {
          text: 'สินค้าของเรา',
          disabled: true,
          to: '/catalog',
        }
      ]
    }
  }
};
</script>

<style lang="scss" scoped>
  #catalog {
    .breadcrumbs {
      margin-top: 25px;
    }
    .sidebar-filter {
      max-width: 294px;
    }
  }
</style>
<style>
  ul.v-breadcrumbs.theme--light {
    padding-left: 0px;
  }
  .v-breadcrumbs li:nth-child(even) {
    padding: 0 8px;
  }
  a.v-breadcrumbs__item {
    color: #00000080;
  }
  a.v-breadcrumbs__item--disabled.v-breadcrumbs__item.v-breadcrumbs__item--disabled {
    color: #1653ba;
    /*font-weight: 600;*/
  }
</style>
